kleine Software-Aktualisierung-Problem!

Dieses Thema im Forum "Software" wurde erstellt von ChristophHase, 24. Februar 2001.

  1. ChristophHase

    ChristophHase New Member

    Hallo liebe MACianer!
    Ich habe folgendes kleines Problem mit dem KF Software Aktualisierung:
    Immer wenn ich nach Software suche, zeigt mir das Programm an, dass ich Outlook Express 5.02 brauche. Ich habe diese Version aber schon!
    Ihr seht, es ist ein kleines Problem aber Hilfe wäre nett
    Christoph
     
  2. macixus

    macixus Hofrat & Traktorist

    Geht mir auch so, eine Lösung für dieses "Rätsel" habe ich noch nicht gefunden - ausser der, diese Meldung schlicht zu ignorieren (der Mac und seine Software-Aktualisierung sind halt auch nur Menschen...;)
     
  3. MACrama2

    MACrama2 New Member

    hmmm.seltsames teil... ich habs gleich gelöscht als ich die selbe meldung bekommen habe..
    außerdem hat dieses tool immer ein verbindung aufgebaut wenn der rechner eingeschalten war, das kann teuer werden wenn man nicht aufpasst..

    ra.ma.
     
  4. Macsimum

    Macsimum New Member

    Das liegt daran, daß Du bestimmte Zeiten eingestellt hast, zu denen er suchen soll. Wenn der Rechner zu dem Zeitpunkt nicht eingestellt war, geht der halt beim nächsten start ins Netz...
    Was mich aber an der eigentlichen guten Software nervt, ist, daß beim Runterladen sämtliche Programme geschlossen werden. Warum kann der damit nicht bis zur eigentlichen Installation warten, ich will doch auch für meine Inernetkosten surfen dürfen :-(
     
  5. Rumpelstilzchen

    Rumpelstilzchen New Member

    Hallo Christoph,
    Du solltest unbedingt das Feld "Vor dem Laden neuer Software fragen" aktivieren, danach kannst Du auswählen, was Du brauchst. Ich ampfehle auch, keinen Zeitplan zu aktivieren. Habe aber festgestellt, daß die "Software-Aktualisierung" auch bei 9.1 nicht einwandfrei läuft.
     

Diese Seite empfehlen